using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace UseWindowsControlLibrary1
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void viewTables1_Load(object sender, EventArgs e)
        {
            viewTables1.Database = "Northwind";
            viewTables1.Server = "(local)";
            viewTables1.UID = "sa";
            viewTables1.PWD = "sa";
        }
    }
}